Redland RDF Application Framework API Reference Manual
<<< Previous |  | Next >>>

# librdf_statement_equals

## Name

librdf_statement_equals -- Check if two statements are equal

## Synopsis

``int `librdf_statement_equals`` (librdf_statement* `statement1`, librdf_statement* `statement2`);`

## Arguments

`statement1`

  first librdf_statement

`statement2`

  second librdf_statement

## Return value

non 0 if statements are equal

<<< Previous | Home | Next >>>
librdf_statement_print | Up | librdf_statement_match